html, body, #main {
    height: 100%;
}
body {
    font-family: "Lato3",helvetica,arial,sans;
    color: #fff;
    background: #000;
    overflow: hidden;
}
#main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#content {
    background: #333333;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    max-width: 660px;
    padding: 40px 20px 30px 20px;
    margin: 0px 20px 0px 20px;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
}
.social-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 27px;
}
.link-icon {
    margin:0px 10px 0px 10px;
}
#footer {
    margin: 50px 0;
    a {
        color: #fff;
        font-size: 10pt;
        text-decoration: none;
        margin: 0 20px;
    }
}
.logo {
    display: block;
    border-radius: 10px;
    margin-top: -40%;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.35);
}
.title {
    
    font-weight: 700;
    margin-top: 29px;
    font-size: 25pt;
    line-height: 1.25em;
}
.hyperSocialImgContainer {
    display: block;
    padding: 10px;
    box-sizing: border-box;
    background: #00000075;
    border-radius: 100px;
}
.hyperSocialImg {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    opacity: .9;
    display: block;
}
.pageBg {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    background-color: #000000;
    z-index: -100;
    overflow: hidden;
}
.pageBgImage {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    min-width: 55%;
    min-height: 55%;
    -webkit-filter: blur(35px);
    filter: blur(35px);
    opacity: .3;
}
#content.impressum {
    display: block;
    max-width: 900px;
    max-height: 80vh;
    overflow-y: auto;
    
    h2 {
        font-size: 16px;
        text-align: left;
        text-transform: uppercase;
        margin-top: 30px;
    }
    p { 
        font-size: 12px;
        text-align: left;
    }
    a { color: #fff; }
}
@media only screen and (max-width: 800px) {
    #footer {
        margin: 30px 0;
    }
]